Subject: Ticket Assigned - Max Fashion <[email-masked]>;
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 30 Nov 2020 04:21:27 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Max Fashion <[email-masked]>; Dear Centre point team or Max team,
Please note that when the clothes I ordered in Max was delivered last Thursday 19 November 2020 for order number 9614940047. There is one missing dress which is the Mickey Mouse Print Maternity T-shirt Dress, see below:

Please note that I'm always ordering in Max almost 3x a month and this is the first time there is a missing item delivered to me. I have already filed a complain no. 1752199. i ahve called last thursday and the guy said that it will take 2-3 business days but nothing happened and i called again now and finally they have given a complain no. i don't want the amount to be refunded i want the same missing item size 10 to be delivered to me. See attached for your further reference.
Hoping for your fast feedback regarding this matter.
Thank you. 

Yours Sincerely,
Jane Gabrillo

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1752319